
td.spabstand {padding-right: 25px;}


.sp1 ul, li {
  list-style-type:none;
  margin:0;
  padding:0;
  line-height:130%;
}

.sp2 ul, li {
  list-style-type:none;
  margin:0;
  padding:0;
  line-height:130%;
}

.sp3 ul, li {
  list-style-type:none;
  margin:0;
  padding:0;

}

/* #spalte ul margin-left aus main_box_2.css entfernen für Startseite */
.sp1 ul, .sp2 ul, .sp3 ul { margin-bottom:0; margin-left:0!important; }

.sp1 a, .sp2 a, .sp3 a {
  font-size:90%;
  text-decoration:none;
  color:#000;
}

a:hover {
  text-decoration:none;
  color: #CD0003!important;
}

.titel_seite {color:#999!important;}

div.sp1, div.sp2, div.sp3 {width:308px; margin-bottom:0.5em;}


.naviGh {margin-bottom: 1.5em!important;}
.naviGh ul li a {
  font-size:90%;
  color:#fff;
  display: block;
  padding: 0.5em;
  border-left:2px solid #000;
}

.naviGh ul li a:hover {
  color:#000!important;
}

.naviGh ul li {   
  padding:0; 
  margin:0 0 3px 0;
  background-color:#b42326;

  
}


.naviG ul li a {
  font-size:100%;
  color:#333;
  background: url(img-neu/pfeil-gross.gif) no-repeat 0.5em 0.8em;
  display: block;
  padding: 0.5em 0.5em 0.5em 1.2em; 
}

.naviG ul li {   
  padding:0; 
  margin:0 0 3px 0;
/*background-color:#ffebb4;*/
    background-color:#e5d1cd;

  
}

.titelnaviG {font-size:110%; border-bottom:1px solid #FFF; display: block; padding:0.3em 0.5em; }
.titelnaviGh {font-size:110%; color:#fff;border-left:2px solid #000; border-bottom:1px solid #FFF; display: block; padding:0.3em 0.7em; }
.abt3 { font-size: 80%; width:50px; display:inline-block;}
.abt { font-size: 80%; width:20px; display:inline-block; text-align: right; margin-right: .4em;}
.abt2 { font-size: 80%; width:33px; display:inline-block;}
h4 {font-size:1.5em; font-style:italic; margin:.3em 0 .8em 0; font-weight:lighter; font-stretch:extra-expanded; color:#999;}
.claimtd {text-align:center;}

.naviG ul li li {   
  background-color:#FFF8DE;
  margin:0; 
}

.naviG ul li li a {
  font-size:90%;
  line-height:110%;
  background: url(img-neu/pfeil-klein.gif) no-repeat 0.7em 0.6em;
  display: block;
  padding: 0.3em 0.5em 0.3em 1.4em; 
}

.naviGh ul li li {   
  background-color:#FFF8DE;
  margin:0;
  
}

.naviGh ul li li a {
  font-size:90%;
  line-height:110%;
  background: url(img-neu/pfeil-klein.gif) no-repeat 0.9em 0.6em;
  display: block;
  padding: 0.3em 0.5em 0.3em 0.6em; 
  color:#000;
  border-left:2px solid #000;
}

.naviGh ul li li a:hover {
  color:#CD0003!important;
}

/* Startseiten Seniorenzentren */
.naviA ul li a {
  font-size:100%;
  color:#333;
  background: url(img-neu/pfeil-gross.gif) no-repeat 0 0.3em;
  display: block;
  padding: 0 0 0 1em; 
}


/*.naviA {margin-top:1.65em;}
.naviA ul {border-bottom: 2px solid #999; margin-bottom:2.0em;}*/
.naviA ul li {  
  
  padding:0.3em 0.5em; 
  margin:0 0 3px 0;
  background-color:#D9D9D9;
  
}

div.naviB {   
	background-color:#D9D9D9; 
	padding:10px 0 1px 10px;
	width:auto;
	height:68px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 10px 0px 0px 0px;
	border-radius: 10px 0px 0px 0px;
	/*background: #EEE url(img-neu/auto-seitenansicht.png) no-repeat bottom right;*/
	border-bot#b42326tom: 2px solid #999;
}

.naviB ul li img {
  margin-right:10px;
  vertical-align: bottom;
}

.naviB ul li a {   
  color: #222;
  font-size:1.1em;
  
}
.qualifieziertausbilden {background:url(img-neu/bg_logo-qualifiziert-ausbilden.png) no-repeat; padding-top:2.4em;}

.naviC ul li {
	background-color:#FFF8DE; 
	padding:0;
	margin-bottom:0.5em;
	width:auto;
	height:80px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 10px 0px 0px 0px;
	border-radius: 10px 0px 0px 0px;
	border-bottom: 2px solid #222;
}

.naviC ul li a {   
  color: #222;
  font-size:1.1em;
  display: block;
  padding:1.5em 0.5em 0.5em 7em; 
}


/* Startseiten Einrichtungen */

img.seite2 {
	margin-bottom: 1.5em; 
	border-bottom: 5px solid #b42326;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 10px 0px 0px 0px;
	border-radius: 10px 0px 0px 0px;
}

.naviD ul li a {
  font-size:100%;
  color:#333;
  background: url(img-neu/pfeil-gross.gif) no-repeat 0 0.3em;
  display: block;
  padding: 0 0 0 1em; 
}


.naviD ul li {   
  padding:0.5em 0.5em 0.5em 0.9em; 
  margin:0 0 3px 0;
  background-color:#cde2e5;
  
}

.naviE ul {margin-bottom:1.6em;}
.naviE ul li a {
  font-size:100%;
  color:#333;
  background: url(img-neu/pfeil-gross.gif) no-repeat 0 0.3em;
  display: block;
  padding: 0 0 0 1em; 
}

/*
.naviE ul li a:hover {
  color:#222222!important;
}
*/

.naviE ul li {   
  padding:0.5em; 
  margin:0 0 3px 0;
/*  background-color:#c0e3c0;*/
    background-color:#e4e5cd;
  /*border-left:2px solid #222;*/
  
}



div.naviF {   
	background-color:#D9D9D9;
	padding:10px 5px 1px 10px;
	width:297px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 10px 0px 0px 0px;
	border-radius: 10px 0px 0px 0px;
	border-bottom: 2px solid #999;
}

.naviF ul li {  
  padding:.1em 0; 
  background-color:none;
}

.naviF ul li a {   
  background: url(img-neu/pfeil-klein.gif) no-repeat 0 0.5em;
  display: block;
  padding: 0 0 0 1em;
  margin-bottom:0.5em;
  color: #000;
  line-height:120%;
  
}







/* Boxen Farben individuell - ANFANG */

/* Je nach Farbe andere Farben auskommentieren */

/* EWQ gelb */

/*.ro_doc_sbcss1 {background: url(img/box-gelb/rund_ro_doc_sbcss1.png) no-repeat right top;}
.ru_doc_sbcss1 {background: url(img/box-gelb/rund_ru_doc_sbcss1.png) no-repeat right bottom;}
.lo_doc_sbcss1 {background: url(img/box-gelb/rund_lo_doc_sbcss1.png) no-repeat left top;}
.lu_doc_sbcss1 {background: url(img/box-gelb/rund_lu_doc_sbcss1.png) no-repeat left bottom;}

.ro_doc_sbcss2 {background: url(img/box-gelb/rund_ro_doc_sbcss2.png) no-repeat right top;}
.ru_doc_sbcss2 {background: url(img/box-gelb/rund_ru_doc_sbcss2.png) no-repeat right bottom;}
.lo_doc_sbcss2 {background: url(img/box-gelb/rund_lo_doc_sbcss2.png) no-repeat left top;}
.lu_doc_sbcss2 {background: url(img/box-gelb/rund_lu_doc_sbcss2.png) no-repeat left bottom;}

.ro_doc_sbcss3 {background: url(img/box-gelb/rund_ro_doc_sbcss3.png) no-repeat right top;}
.ru_doc_sbcss3 {background: url(img/box-gelb/rund_ru_doc_sbcss3.png) no-repeat right bottom;}
.lo_doc_sbcss3 {background: url(img/box-gelb/rund_lo_doc_sbcss3.png) no-repeat left top;}
.lu_doc_sbcss3 {background: url(img/box-gelb/rund_lu_doc_sbcss3.png) no-repeat left bottom;}*/

/* EWQ rot */

/*.ro_doc_sbcss1 {background: url(img/box-rot/rund_ro_doc_sbcss1.png) no-repeat right top;}
.ru_doc_sbcss1 {background: url(img/box-rot/rund_ru_doc_sbcss1.png) no-repeat right bottom;}
.lo_doc_sbcss1 {background: url(img/box-rot/rund_lo_doc_sbcss1.png) no-repeat left top;}
.lu_doc_sbcss1 {background: url(img/box-rot/rund_lu_doc_sbcss1.png) no-repeat left bottom;}

.ro_doc_sbcss2 {background: url(img/box-rot/rund_ro_doc_sbcss2.png) no-repeat right top;}
.ru_doc_sbcss2 {background: url(img/box-rot/rund_ru_doc_sbcss2.png) no-repeat right bottom;}
.lo_doc_sbcss2 {background: url(img/box-rot/rund_lo_doc_sbcss2.png) no-repeat left top;}
.lu_doc_sbcss2 {background: url(img/box-rot/rund_lu_doc_sbcss2.png) no-repeat left bottom;}

.ro_doc_sbcss3 {background: url(img/box-rot/rund_ro_doc_sbcss3.png) no-repeat right top;}
.ru_doc_sbcss3 {background: url(img/box-rot/rund_ru_doc_sbcss3.png) no-repeat right bottom;}
.lo_doc_sbcss3 {background: url(img/box-rot/rund_lo_doc_sbcss3.png) no-repeat left top;}
.lu_doc_sbcss3 {background: url(img/box-rot/rund_lu_doc_sbcss3.png) no-repeat left bottom;}*/


/* EWQ grün */

.ro_doc_sbcss1 {background: url(img/box-ppm/rund_ro_doc_sbcss1.png) no-repeat right top;}
.ru_doc_sbcss1 {background: url(img/box-ppm/rund_ru_doc_sbcss1.png) no-repeat right bottom;}
.lo_doc_sbcss1 {background: url(img/box-ppm/rund_lo_doc_sbcss1.png) no-repeat left top;}
.lu_doc_sbcss1 {background: url(img/box-ppm/rund_lu_doc_sbcss1.png) no-repeat left bottom;}

.ro_doc_sbcss2 {background: url(img/box-ppm/rund_ro_doc_sbcss2.png) no-repeat right top;}
.ru_doc_sbcss2 {background: url(img/box-ppm/rund_ru_doc_sbcss2.png) no-repeat right bottom;}
.lo_doc_sbcss2 {background: url(img/box-ppm/rund_lo_doc_sbcss2.png) no-repeat left top;}
.lu_doc_sbcss2 {background: url(img/box-ppm/rund_lu_doc_sbcss2.png) no-repeat left bottom;}

.ro_doc_sbcss3 {background: url(img/box-ppm/rund_ro_doc_sbcss3.png) no-repeat right top;}
.ru_doc_sbcss3 {background: url(img/box-ppm/rund_ru_doc_sbcss3.png) no-repeat right bottom;}
.lo_doc_sbcss3 {background: url(img/box-ppm/rund_lo_doc_sbcss3.png) no-repeat left top;}
.lu_doc_sbcss3 {background: url(img/box-ppm/rund_lu_doc_sbcss3.png) no-repeat left bottom;}





